beautifulsoup4==4.9.3
bs4==0.0.1
certifi==2021.5.30
chardet==4.0.0
idna==2.10
kaleido==0.2.1
numpy==1.21.0
pandas==1.3.0
plotly==5.1.0
python-dateutil==2.8.1
pytz==2021.1
requests==2.25.1
six==1.16.0
soupsieve==2.2.1
tenacity==8.0.1
urllib3==1.26.6
